# Translation of Plugins - Advanced Access Manager &#8211; Restricted Content, Users &amp; Roles, Enhanced Security and More - Stable (latest release) in French (France)
# This file is distributed under the same license as the Plugins - Advanced Access Manager &#8211; Restricted Content, Users &amp; Roles, Enhanced Security and More - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2025-02-07 12:20:02+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: fr\n"
"Project-Id-Version: Plugins - Advanced Access Manager &#8211; Restricted Content, Users &amp; Roles, Enhanced Security and More - Stable (latest release)\n"

#: application/Backend/tmpl/page/current-subject.php:29
msgid "You are about to reset all access settings for the %s. Please confirm."
msgstr "Vous êtes sur le point de réinitialiser tous les réglages d’accès pour les %s. Veuillez confirmer."

#: application/Backend/tmpl/page/current-subject.php:26
msgid "Reset Access Settings"
msgstr "Réinitialiser les réglages d’accès"

#: application/Backend/tmpl/page/current-subject.php:14
msgid "Reset Settings"
msgstr "Réinitialiser les réglages"

#: application/Backend/tmpl/page/security-audit.php:185
msgid "Learn more"
msgstr "Apprendre plus"

#: application/Service/Core.php:169
msgid "Manager Access"
msgstr "Manager Access"

#: application/Backend/tmpl/page/subject-panel-advanced.php:67
msgid "Can be changed if no users are assigned to role"
msgstr "Peut être modifié si aucun utilisateur n’est assigné au rôle"

#: application/Backend/tmpl/page/subject-panel-advanced.php:22
#: application/Backend/tmpl/page/subject-panel-advanced.php:65
msgid "Role Slug"
msgstr "Slug du rôle"

#: application/Backend/View/Localization.php:149
msgid "Policy is not assigned to anybody"
msgstr "La politique n’est attribuée à personne"

#: application/Framework/AccessLevel/Visitor.php:59
msgid "Visitors"
msgstr "Visiteurs"

#: application/Backend/tmpl/partial/content-access-form.php:159
#: application/Backend/tmpl/partial/content-access-form.php:182
#: application/Backend/tmpl/partial/content-access-form.php:205
msgid "Visible"
msgstr "Visible"

#: application/Backend/tmpl/metabox/main-iframe.php:158
msgid "Import"
msgstr "Importer"

#: application/Backend/tmpl/metabox/main-iframe.php:157
msgid "Export"
msgstr "Exporter"

#: application/Backend/tmpl/service/policy.php:45
#: application/Backend/tmpl/service/policy.php:51 media/js/aam.js:1658
msgid "Delete Policy"
msgstr "Supprimer la stratégie"

#: application/Backend/tmpl/metabox/main-iframe.php:138
msgid "Export/Import AAM Settings"
msgstr "Réglages d’exportation/importation AAM"

#: application/Backend/tmpl/metabox/main-iframe.php:173
#: application/Backend/View/Localization.php:77 media/js/aam.js:6784
msgid "Download Exported Settings"
msgstr "Télécharger les réglages exportés"

#: application/Backend/View/Localization.php:76
msgid "Message has been sent"
msgstr "Le message a été envoyé"

#: application/Backend/tmpl/service/policy.php:48
msgid "You are about to delete the %s policy. Please confirm."
msgstr "Vous êtes sur le point de supprimer la stratégie %s. Veuillez confirmer."

#: application/Backend/tmpl/partial/content-access-form.php:192
msgid "RESTful API"
msgstr "API RESTful"

#: application/Backend/tmpl/metabox/main-iframe.php:178
msgid "Select a *.json file with valid AAM settings. All the current AAM settings will be lost and replaced with imported settings."
msgstr "Sélectionnez un fichier *.json avec des réglages AAM valides. Tous les réglages AAM actuels seront perdus et remplacés par les réglages importés."

#: application/Backend/tmpl/metabox/main-iframe.php:153
msgid "Your browser does not support modern way to work with files. The Export/Import feature will not work properly. Consider to use the latest Chrome, Firefox or Safari browser instead."
msgstr "Votre navigateur ne prend pas en charge la manière moderne de travailler avec des fichiers. La fonctionnalité d’exportation/Importation ne fonctionnera pas correctement. Privilégiez l’utilisation de la dernière version du navigateur Chrome, Firefox ou Safari."

#: application/Backend/tmpl/partial/content-access-form.php:146
msgid "Frontend"
msgstr "Interface publique"

#: application/Backend/View/Localization.php:95 media/js/aam.js:403
msgid "Edit role"
msgstr "Modifier le rôle"

#: application/Backend/View/Localization.php:57 media/js/aam.js:280
#: media/js/aam.js:1730 media/js/aam.js:5896
msgid "Search role"
msgstr "Chercher un rôle"

#: application/Backend/tmpl/metabox/main-iframe.php:34
msgid "Notifications"
msgstr "Notifications"

#: application/Backend/tmpl/metabox/main-iframe.php:198
msgid "Clear all settings"
msgstr "Effacer tous les réglages"

#: application/Backend/tmpl/service/jwt.php:28
msgid "Create JWT Token"
msgstr "Créer un jeton JWT"

#: application/Backend/tmpl/service/jwt.php:114
msgid "Delete JWT Token"
msgstr "Supprimer le jeton JWT"

#: application/Backend/tmpl/service/backend-menu.php:185
msgid "Dashboard Lockdown"
msgstr "Verrouillage du tableau de bord"

#: application/Backend/tmpl/metabox/main-iframe.php:112
msgid "Settings"
msgstr "Réglages"

#: application/Backend/Feature/Settings/Service.php:56
msgid "Manage access to any individual RESTful endpoint for any role, user or unauthenticated application request. The service works great with JWT service that authenticate requests with JWT Bearer token."
msgstr "Gérez l’accès à n’importe quel point de terminaison RESTful individuel pour n’importe quel rôle, utilisateur ou demande d’application non authentifiée. Le service fonctionne parfaitement avec le service JWT qui authentifie les demandes avec le jeton JWT Bearer."

#: application/Backend/Feature/Settings/Service.php:121
msgid "Enhance default WordPress authentication process with more secure login mechanism. The service registers frontend AJAX Login widget as well as additional endpoints for the RESTful API authentication."
msgstr "Améliorez le processus d’authentification WordPress par défaut avec un mécanisme de connexion plus sécurisé. Le service enregistre le widget de connexion AJAX en interface publique ainsi que les points de terminaison supplémentaires pour l’authentification API RESTful."

#: application/Service/Policies.php:177
msgid "Access Policy Assignee"
msgstr "Ayant droit de la politique d’accès"

#: application/Backend/Feature/Settings/Service.php:110
msgid "Shortcodes"
msgstr "Codes courts"

#: application/Backend/Feature/Settings/Service.php:51
msgid "Manage access to the top admin toolbar items for any role or individual user. The service only removes restricted items but does not actually protect from direct access via link."
msgstr "Gérez l’accès aux principaux éléments de la barre d’outils d’administration pour n’importe quel rôle ou utilisateur individuel. Le service retire uniquement les éléments restreints mais ne protège pas réellement de l’accès direct via un lien."

#: application/Backend/tmpl/service/jwt.php:117
msgid "You are about to delete already issued JWT token. Any application or user that has this token, will no longer be able to use it. Please confirm."
msgstr "Vous êtes sur le point de supprimer le jeton JWT déjà émis. Toute application ou utilisateur disposant de ce jeton ne pourra plus l’utiliser. Veuillez confirmer."

#: application/Backend/tmpl/service/jwt.php:99
msgid "Use this URL to authenticate account without the need to enter username/password."
msgstr "Utilisez cette URL pour authentifier le compte sans avoir besoin de saisir un identifiant/mot de passe."

#: application/Backend/tmpl/service/jwt.php:95
msgid "Passwordless Login URL (with JWT token)"
msgstr "URL de connexion sans mot de passe (avec jeton JWT)"

#: application/Backend/tmpl/service/jwt.php:80
msgid "View JWT Token"
msgstr "Voir le jeton JWT"

#: application/Backend/tmpl/service/jwt.php:85
msgid "JWT Token (for API request)"
msgstr "Jeton JWT (pour la demande d’API)"

#: application/Backend/tmpl/service/jwt.php:45
msgid "Whether this token, before expires, can be used to obtain a new token for the same time duration or not."
msgstr "Si ce jeton, avant son expiration, peut être utilisé pour obtenir un nouveau jeton pour la même durée ou non."

#: application/Backend/tmpl/service/jwt.php:43
msgid "Is token refreshable?"
msgstr "Le jeton est-il actualisable ?"

#: application/Backend/tmpl/service/jwt.php:33
msgid "JWT Expires"
msgstr "JWT expire"

#: application/Backend/tmpl/service/backend-menu.php:205
msgid "Menu Details"
msgstr "Détails du menu"

#: application/Backend/tmpl/service/backend-menu.php:189
msgid "You cannot restrict access to the Dashboard Home page."
msgstr "Vous ne pouvez pas restreindre l’accès à la page d’accueil du tableau de bord."

#: application/Backend/tmpl/service/capability.php:122 media/js/aam.js:2688
msgid "Delete For All Roles"
msgstr "Supprimer pour tous les rôles"

#: application/Backend/tmpl/service/capability.php:58
#: application/Backend/tmpl/service/capability.php:91
msgid "Enter Capability"
msgstr "Saisir une permission"

#: application/Backend/tmpl/service/capability.php:47
msgid "Create Capability"
msgstr "Créer une permission"

#: application/Backend/tmpl/service/capability.php:23
msgid "All Capabilities"
msgstr "Toutes les permissions"

#: application/Backend/tmpl/service/backend-menu.php:194
msgid "OK"
msgstr "OK"

#: application/Backend/tmpl/service/content.php:68
#: application/Backend/tmpl/service/content.php:75
#: application/Backend/tmpl/service/identity.php:44
#: application/Backend/tmpl/service/identity.php:88
msgid "Go Back"
msgstr "Retourner"

#: application/Backend/tmpl/partial/content-access-form.php:100
msgid "taxonomy"
msgstr "Taxonomie"

#: application/Backend/tmpl/partial/content-access-form.php:97
msgid "post type"
msgstr "Type de publication"

#: application/Backend/View/Localization.php:66 media/js/aam.js:1249
#: media/js/aam.js:1524 media/js/aam.js:2055 media/js/aam.js:2173
#: media/js/aam.js:2360 media/js/aam.js:2523 media/js/aam.js:3484
#: media/js/aam.js:4524 media/js/aam.js:4652 media/js/aam.js:4780
#: media/js/aam.js:4908 media/js/aam.js:5111 media/js/aam.js:5238
#: media/js/aam.js:5727 media/js/aam.js:6901
msgid "Resetting..."
msgstr "Réinitialisation…"

#: application/Backend/Feature/Settings/Service.php:61
msgid "Manage access to the admin (backend) main menu for any role or individual user. The service removes restricted menu items and protects direct access to them."
msgstr "Gérer l’accès au menu principal de l’administration pour tout rôle ou utilisateur individuel. Le service retire les éléments de menu restreints et protège l’accès direct à ceux-ci."

#: application/Backend/Feature/Settings/Service.php:66
msgid "Manage list of all the registered with WordPress core capabilities for any role or individual user. The service allows to create new or update and delete existing capabilities. Very powerful set of tools for more advanced user/role access management."
msgstr "Gérez la liste de toutes les permissions par défaut de WordPress enregistrées pour tout rôle ou utilisateur individuel. Le service permet de créer de nouvelles permissions, d’en mettre à jour ou de supprimer des existantes. Un ensemble d’outils très puissants pour une gestion plus avancée des accès utilisateurs/rôles."

#: application/Service/Policies.php:152
msgid "Access Policy Document"
msgstr "Document de la politique d’accès"

#: application/Backend/tmpl/metabox/main-iframe.php:201
msgid "All AAM settings will be removed."
msgstr "Tous les réglages d’AAM seront supprimés."

#: application/Backend/tmpl/metabox/main-iframe.php:143
msgid "Reset AAM Settings"
msgstr "Réinitialiser les réglages d’AAM"

#: application/Backend/tmpl/service/capability.php:18
msgid "Filter"
msgstr "Filtrer"

#: application/Backend/Feature/Settings/Service.php:86
msgid "Manage the website authentication with JWT Bearer token. The service facilitates the ability to manage the list of issued JWT token for any user, revoke them or issue new on demand."
msgstr "Gérez l’authentification du site avec le jeton JWT Bearer. Le service facilite la capacité de gérer la liste des jetons JWT émis pour tout utilisateur, de les révoquer ou d’en émettre de nouveaux à la demande."

#: application/Backend/Feature/Settings/Service.php:76
msgid "Manage access to your website content for any user, role or visitor. This include access to posts, pages, media attachment, custom post types, categories, tags, custom taxonomies and terms."
msgstr "Gérez l’accès au contenu de votre site pour tout utilisateur, rôle ou visiteur. Cela inclut l’accès aux publications, aux pages, aux fichiers multimédias joints, aux types de publications personnalisés, aux catégories, aux étiquettes, aux taxonomies et termes personnalisés."

#: application/Backend/tmpl/metabox/main-iframe.php:118
msgid "Premium"
msgstr "Premium"

#: application/Backend/tmpl/metabox/principal-iframe.php:33
#: application/Backend/tmpl/page/subject-panel.php:23
msgid "Default"
msgstr "Défaut"

#: application/Backend/tmpl/metabox/principal-iframe.php:36
#: application/Backend/tmpl/page/subject-panel.php:26
msgid "None"
msgstr "Aucun"

#: application/Backend/tmpl/page/subject-panel.php:39
#: application/Backend/tmpl/page/subject-panel.php:55
msgid "Action"
msgstr "Action"

#: application/Backend/tmpl/page/subject-panel-advanced.php:9
msgid "Create Role"
msgstr "Créer un rôle"

#: application/Backend/tmpl/page/subject-panel-advanced.php:18
#: application/Backend/tmpl/page/subject-panel-advanced.php:61
#: application/Backend/tmpl/service/identity.php:23
msgid "Role Name"
msgstr "Nom du rôle"

#: application/Backend/tmpl/page/subject-panel-advanced.php:19
#: application/Backend/tmpl/page/subject-panel-advanced.php:62
msgid "Enter Role Name"
msgstr "Saisir un nom de rôle"

#: application/Backend/tmpl/page/subject-panel-advanced.php:52
msgid "Update Role"
msgstr "Mettre à jour le rôle"

#: application/Backend/tmpl/metabox/principal-iframe.php:62
#: application/Backend/tmpl/page/subject-panel.php:54
msgid "Username"
msgstr "Identifiant"

#: application/Backend/tmpl/page/subject-panel-advanced.php:114
msgid "Action After Expiration"
msgstr "Action après l’expiration"

#: application/Backend/tmpl/page/subject-panel-advanced.php:117
msgid "Select Action"
msgstr "Sélectionner une action"

#: application/Backend/tmpl/partial/jwt-login-url.php:7
#: application/Backend/tmpl/service/jwt.php:86
#: application/Backend/tmpl/service/jwt.php:96
msgid "Copy to clipboard"
msgstr "Copier dans le presse-papier"

#: application/Backend/tmpl/partial/visitor-subject-tab.php:6
msgid "Manage Visitors"
msgstr "Gérer les visiteurs"

#: application/Backend/tmpl/partial/default-subject-tab.php:6
msgid "Manage Default Access"
msgstr "Gérer l’accès par défaut"

#: application/Backend/tmpl/partial/content-access-form.php:348
#: application/Backend/tmpl/service/access-denied-redirect.php:168
#: application/Backend/tmpl/service/access-denied-redirect.php:325
#: application/Backend/tmpl/service/login-redirect.php:83
#: application/Backend/tmpl/service/logout-redirect.php:85
#: application/Backend/tmpl/service/not-found-redirect.php:62
#: application/Backend/tmpl/service/url.php:122
msgid "-- Select Page --"
msgstr "— Sélectionner une page —"

#: application/Backend/tmpl/partial/content-access-form.php:356
#: application/Backend/tmpl/service/access-denied-redirect.php:178
#: application/Backend/tmpl/service/access-denied-redirect.php:335
#: application/Backend/tmpl/service/login-redirect.php:93
#: application/Backend/tmpl/service/logout-redirect.php:91
#: application/Backend/tmpl/service/not-found-redirect.php:68
msgid "The URL"
msgstr "L’URL"

#: application/Backend/tmpl/service/policy.php:19 media/js/aam.js:1536
msgid "Reset To Default"
msgstr "Rétablir les réglages par défaut"

#: application/Backend/tmpl/service/capability.php:34
#: application/Backend/tmpl/service/content.php:22
#: application/Backend/tmpl/service/content.php:34
#: application/Backend/tmpl/service/content.php:46
#: application/Backend/tmpl/service/content.php:58
#: application/Backend/tmpl/service/jwt.php:15
#: application/Backend/tmpl/service/policy.php:31
#: application/Backend/tmpl/service/url.php:32
msgid "Actions"
msgstr "Actions"

#: application/Backend/tmpl/service/login-redirect.php:34
#: application/Backend/tmpl/service/logout-redirect.php:40
#: application/Backend/tmpl/service/not-found-redirect.php:32
msgid "WordPress default behavior"
msgstr "Comportement par défaut de WordPress"

#: application/Backend/tmpl/partial/content-access-form.php:23
#: application/Backend/tmpl/service/access-denied-redirect.php:24
#: application/Backend/tmpl/service/admin-toolbar.php:24
#: application/Backend/tmpl/service/backend-menu.php:26
#: application/Backend/tmpl/service/identity.php:49
#: application/Backend/tmpl/service/identity.php:93
#: application/Backend/tmpl/service/login-redirect.php:19
#: application/Backend/tmpl/service/logout-redirect.php:25
#: application/Backend/tmpl/service/metabox.php:35
#: application/Backend/tmpl/service/not-found-redirect.php:24
#: application/Backend/tmpl/service/url.php:23
#: application/Backend/tmpl/service/widget.php:33
msgid "Settings are customized"
msgstr "Les réglages sont personnalisés"

#: application/Backend/tmpl/service/metabox.php:154
msgid "Initialize URL"
msgstr "Initialiser l’URL"

#: application/Backend/tmpl/service/metabox.php:162
msgid "Insert valid URL"
msgstr "Insérer une URL valide"

#: application/Backend/tmpl/service/policy.php:18
msgid "Policies are customized"
msgstr "Les politiques sont personnalisées"

#: application/Backend/tmpl/service/content.php:21
#: application/Backend/tmpl/service/content.php:33
#: application/Backend/tmpl/service/content.php:45
#: application/Backend/tmpl/service/content.php:57
#: application/Backend/tmpl/service/metabox.php:184
#: application/Backend/tmpl/service/widget.php:166
msgid "Title"
msgstr "Titre"

#: application/Backend/tmpl/service/access-denied-redirect.php:132
#: application/Backend/tmpl/service/access-denied-redirect.php:289
#: application/Backend/tmpl/service/access-denied-redirect.php:406
#: application/Backend/tmpl/service/url.php:105
msgid "Customized Message"
msgstr "Message personnalisé"

#: application/Backend/tmpl/service/access-denied-redirect.php:139
#: application/Backend/tmpl/service/access-denied-redirect.php:295
#: application/Backend/tmpl/service/access-denied-redirect.php:412
#: application/Backend/tmpl/service/url.php:110
msgid "Enter message..."
msgstr "Saisir le message…"

#: application/Backend/tmpl/service/api-route.php:38
msgid "Route"
msgstr "Route"

#: application/Backend/Feature/Settings/Core.php:72
#: application/Backend/tmpl/partial/content-access-form.php:82
#: application/Backend/tmpl/service/api-route.php:39
#: application/Backend/tmpl/service/identity.php:72
#: application/Backend/tmpl/service/identity.php:116
msgid "Deny"
msgstr "Refuser"

#: application/Backend/tmpl/service/url.php:31
msgid "Type"
msgstr "Type"

#: application/Backend/tmpl/partial/content-access-form.php:390
msgid "Enter Password"
msgstr "Saisissez le mot de passe"

#: application/Backend/tmpl/partial/login-form.php:12
msgid "Username or Email Address"
msgstr "Identifiant ou adresse e-mail"

#: application/Backend/tmpl/partial/login-form.php:27
msgid "Remember Me"
msgstr "Se souvenir de moi"

#: application/Backend/tmpl/partial/login-form.php:40
msgid "Register"
msgstr "S’inscrire"

#: application/Backend/tmpl/partial/login-form.php:101
msgid "Dashboard"
msgstr "Tableau de bord"

#: application/Backend/tmpl/partial/login-form.php:102
msgid "Edit My Profile"
msgstr "Modifier mon profil"

#: application/Backend/tmpl/partial/login-form.php:104
msgid "Log Out"
msgstr "Déconnexion"

#: application/Backend/tmpl/service/api-route.php:37
msgid "Method"
msgstr "Méthode"

#: application/Backend/tmpl/service/admin-toolbar.php:164 media/js/aam.js:1000
#: media/js/aam.js:1854
msgid "ID"
msgstr "ID"

#: application/Backend/tmpl/service/admin-toolbar.php:156
#: application/Backend/tmpl/service/backend-menu.php:211
msgid "Name"
msgstr "Nom"

#: application/Backend/tmpl/service/admin-toolbar.php:91
#: application/Backend/tmpl/service/backend-menu.php:108
#: application/Backend/tmpl/service/metabox.php:97
#: application/Backend/tmpl/service/widget.php:105
msgid "more details"
msgstr "plus de détails"

#: application/Backend/tmpl/partial/content-access-form.php:30
#: application/Backend/tmpl/service/access-denied-redirect.php:25
#: application/Backend/tmpl/service/admin-toolbar.php:25
#: application/Backend/tmpl/service/api-route.php:26
#: application/Backend/tmpl/service/backend-menu.php:27
#: application/Backend/tmpl/service/identity.php:50
#: application/Backend/tmpl/service/identity.php:94
#: application/Backend/tmpl/service/login-redirect.php:20
#: application/Backend/tmpl/service/logout-redirect.php:26
#: application/Backend/tmpl/service/metabox.php:36
#: application/Backend/tmpl/service/not-found-redirect.php:25
#: application/Backend/tmpl/service/url.php:24
#: application/Backend/tmpl/service/widget.php:34 media/js/aam.js:5730
msgid "Reset to default"
msgstr "Réinitialiser à la valeur par défaut"

#: application/Backend/tmpl/service/metabox.php:161
msgid "Backend page URL"
msgstr "URL de la page d’administration"

#: application/Backend/tmpl/service/metabox.php:29
msgid "Init URL"
msgstr "Initialiser l’URL"

#: application/Backend/tmpl/service/url.php:140
msgid "HTTP Code (Default 307)"
msgstr "Code HTTP (par défaut 307)"

#: application/Backend/tmpl/service/url.php:128
msgid "The Valid Redirect URL"
msgstr "L’URL de redirection valide"

#: application/Backend/tmpl/service/admin-toolbar.php:71
msgid "Item ID:"
msgstr "ID de l’élément :"

#: application/Backend/tmpl/widget/login-backend.php:10
msgid "Logged In Title"
msgstr "Titre « Connecté »"

#: application/Backend/tmpl/widget/login-backend.php:5
msgid "Login Title"
msgstr "Titre « Connexion »"

#: application/Backend/tmpl/page/subject-panel-advanced.php:26
msgid "Inherit Capabilities From"
msgstr "Hériter les permissions de"

#: application/Backend/tmpl/service/url.php:138
msgid "HTTP Redirect Code"
msgstr "Code de redirection HTTP"

#: application/Backend/tmpl/partial/content-access-form.php:374
#: application/Backend/tmpl/service/access-denied-redirect.php:198
#: application/Backend/tmpl/service/access-denied-redirect.php:356
#: application/Backend/tmpl/service/access-denied-redirect.php:439
msgid "Enter valid callback"
msgstr "Saisissez une fonction de rappel valide"

#: application/Backend/tmpl/partial/content-access-form.php:370
#: application/Backend/tmpl/service/access-denied-redirect.php:194
#: application/Backend/tmpl/service/access-denied-redirect.php:351
#: application/Backend/tmpl/service/access-denied-redirect.php:434
#: application/Backend/tmpl/service/login-redirect.php:108
#: application/Backend/tmpl/service/logout-redirect.php:102
#: application/Backend/tmpl/service/not-found-redirect.php:78
#: application/Backend/tmpl/service/url.php:149
msgid "PHP Callback Function"
msgstr "Fonction de rappel PHP"

#: application/Backend/tmpl/partial/content-access-form.php:300
msgid "Enter your teaser message..."
msgstr "Saisissez votre message d’accroche…"

#: application/Backend/tmpl/partial/content-access-form.php:297
msgid "Plain text or valid HTML"
msgstr "Texte brut ou HTML valide"

#: application/Backend/tmpl/partial/jwt-login-url.php:10
msgid "Login URL has not been requested"
msgstr "L’URL de connexion n’a pas été demandée"

#: application/Backend/tmpl/partial/jwt-login-url.php:6
msgid "Login with URL"
msgstr "Connexion avec une URL"

#: application/Backend/tmpl/settings/service.php:11
msgid "Status"
msgstr "État"

#: application/Backend/tmpl/settings/service.php:10
msgid "Service Name/Description"
msgstr "Nom/Description du service"

#: application/Backend/tmpl/settings/content.php:24
msgid "There are no settings associated with content service."
msgstr "Aucun réglage n’est associé au service de contenu."

#: application/Backend/tmpl/metabox/principal-iframe.php:127
#: application/Backend/tmpl/page/subject-panel.php:76
msgid "You are not allowed to manage any of the existing users, roles, visitors or default access settings."
msgstr "Vous n’êtes pas autorisé à gérer les utilisateurs, rôles, visiteurs ou réglages d’accès par défaut existants."

#: application/Backend/tmpl/page/subject-panel.php:7
msgid "Users/Roles Manager"
msgstr "Gestionnaire des utilisateurs/rôles"

#: application/Backend/tmpl/service/metabox.php:24
#: application/Backend/tmpl/service/widget.php:27
msgid "Refresh"
msgstr "Actualiser"

#: application/Backend/tmpl/page/main-panel.php:34
msgid "You are not allowed to manage any of the existing services."
msgstr "Vous n’avez l’autorisation de gérer aucun des services existants."

#: application/Backend/tmpl/page/subject-panel-advanced.php:87
msgid "Are you sure that you want to delete the %s role?"
msgstr "Confirmez-vous la suppression du rôle %s ?"

#: application/Backend/tmpl/service/metabox.php:188
msgid "Screen ID"
msgstr "ID de l’écran"

#: application/Backend/tmpl/page/subject-panel-advanced.php:118
msgid "Logout User"
msgstr "Déconnexion de l’utilisateur"

#: application/Backend/tmpl/page/subject-panel-advanced.php:119
msgid "Change User Role"
msgstr "Modifier le rôle de l’utilisateur"

#: application/Backend/tmpl/page/subject-panel-advanced.php:131
msgid "Change To Role"
msgstr "Modifier le rôle"

#: application/Backend/tmpl/partial/jwt-login-url.php:12
msgid "Request URL"
msgstr "Demander l’URL"

#: application/Backend/tmpl/service/access-denied-redirect.php:30
msgid "Backend Redirect"
msgstr "Redirection de l’administration"

#: application/Backend/tmpl/service/api-route.php:25
msgid "Routes are customized"
msgstr "Les routes sont personnalisées"

#: application/Backend/tmpl/service/url.php:142
msgid "302 - Found"
msgstr "302 - Trouvé"

#: application/Backend/tmpl/service/url.php:144
msgid "307 - Temporary Redirect"
msgstr "307 - Redirigé temporairement"

#: application/Backend/tmpl/service/metabox.php:158
msgid "Some metaboxes are \"conditional\" and appear on the edit screen when certain conditions are met. For example metabox \"Comments\" appears only for existing page and not for new page. If you do not see a desired metabox, try to copy & paste the full URL to the backend page where that metabox appears."
msgstr "Certaines boîtes méta sont « conditionnelles » et apparaissent sur l’écran de modifications seulement lorsque certaines conditions sont remplies. Par exemple, la boîte méta « Commentaires » apparaît uniquement sur une page existante et non sur une nouvelle page. Si vous ne voyez pas une boîte méta souhaitée, essayez de copier et coller l’URL complète où cette boîte méta apparaît dans l’administration."

#: application/Backend/tmpl/partial/login-form.php:45
msgid "Lost your password?"
msgstr "Mot de passe oublié ?"

#: application/Backend/tmpl/service/admin-toolbar.php:150
msgid "Item Details"
msgstr "Détails de l’élément"

#: application/Backend/tmpl/service/access-denied-redirect.php:29
msgid "Frontend Redirect"
msgstr "Redirection vers l’interface publique"

#: application/Backend/tmpl/partial/default-subject-tab.php:5
msgid "Manage default access to your website resources for all users, roles and visitor. This includes Administrator role and your user"
msgstr "Gérez l’accès par défaut aux ressources de votre site pour tous les utilisateurs, rôles et visiteurs. Ceci inclut le rôle administrateur et votre utilisateur."

#: application/Backend/tmpl/partial/visitor-subject-tab.php:5
msgid "Manage access to your website for visitors (any user that is not authenticated)"
msgstr "Gérez l’accès à votre site pour les visiteurs (tout utilisateur non authentifié)"

#: application/Backend/tmpl/page/subject-panel-advanced.php:105
msgid "Define for how long user can access the website and what action needs to be taken after access expires."
msgstr "Définissez la durée pendant laquelle l’utilisateur peut accéder au site et les mesures à prendre après l’expiration de l’accès."

#: application/Backend/tmpl/partial/login-form.php:32
msgid "Log In"
msgstr "Se connecter"

#: application/Backend/View/Localization.php:56 media/js/aam.js:297
msgid "Create New Role"
msgstr "Créer un nouveau rôle"

#: application/Backend/View/Localization.php:74 media/js/aam.js:959
msgid "Create New User"
msgstr "Créer un nouvel utilisateur"

#: application/Backend/View/Localization.php:85
msgid "Loading roles..."
msgstr "Chargement des rôles…"

#: application/Backend/tmpl/page/subject-panel-advanced.php:142
#: application/Backend/tmpl/partial/content-access-form.php:222
#: application/Backend/tmpl/service/url.php:165
#: application/Backend/View/Localization.php:93 media/js/aam.js:1230
#: media/js/aam.js:5348
msgid "Save"
msgstr "Enregistrer"

#: application/Backend/tmpl/page/current-subject.php:32
#: application/Backend/tmpl/page/subject-panel-advanced.php:141
#: application/Backend/View/Localization.php:65 media/js/aam.js:1262
#: media/js/aam.js:6914
msgid "Reset"
msgstr "Réinitialiser"

#: application/Backend/View/Localization.php:106 media/js/aam.js:1582
msgid "_TOTAL_ Policies"
msgstr "_TOTAL_ politiques"

#: application/Backend/View/Localization.php:107
msgid "Apply Policy"
msgstr "Appliquer la politique"

#: application/Backend/View/Localization.php:108
msgid "Revoke Policy"
msgstr "Révoquer la politique"

#: application/Backend/tmpl/service/admin-toolbar.php:110
#: application/Backend/tmpl/service/backend-menu.php:126
#: application/Backend/View/Localization.php:110
msgid "Uncheck to allow"
msgstr "Décocher pour autoriser"

#: application/Backend/tmpl/service/admin-toolbar.php:110
#: application/Backend/tmpl/service/backend-menu.php:126
#: application/Backend/View/Localization.php:111
msgid "Check to restrict"
msgstr "Cocher pour restreindre"

#: application/Backend/tmpl/service/metabox.php:120
#: application/Backend/tmpl/service/widget.php:126
#: application/Backend/View/Localization.php:112
msgid "Uncheck to show"
msgstr "Décocher pour afficher"

#: application/Backend/tmpl/service/metabox.php:120
#: application/Backend/tmpl/service/widget.php:126
#: application/Backend/View/Localization.php:113
msgid "Check to hide"
msgstr "Cocher pour masquer"

#: application/Backend/tmpl/service/metabox.php:166
#: application/Backend/View/Localization.php:114 media/js/aam.js:2328
msgid "Initialize"
msgstr "Initialiser"

#: application/Backend/View/Localization.php:116
msgid "Post Type"
msgstr "Type de publication"

#: application/Backend/View/Localization.php:118
msgid "Hierarchical Term"
msgstr "Terme hiérarchique"

#: application/Backend/View/Localization.php:120
msgid "Tag"
msgstr "Étiquette"

#: application/Backend/View/Localization.php:124 media/js/aam.js:5054
msgid "_TOTAL_ route(s)"
msgstr "_TOTAL_ route(s)"

#: application/Backend/View/Localization.php:129
msgid "_TOTAL_ URI(s)"
msgstr "_TOTAL_ URI(s)"

#: application/Backend/View/Localization.php:131 media/js/aam.js:5496
msgid "Delete Rule"
msgstr "Supprimer la règle"

#: application/Backend/View/Localization.php:137 media/js/aam.js:6111
msgid "_TOTAL_ token(s)"
msgstr "_TOTAL_ jeton(s)"

#: application/Backend/View/Localization.php:139 media/js/aam.js:6172
msgid "Delete Token"
msgstr "Supprimer le jeton"

#: application/Backend/View/Localization.php:140 media/js/aam.js:6192
msgid "View Token"
msgstr "Afficher le jeton"

#: application/Backend/View/Localization.php:141 media/js/aam.js:6230
msgid "Creating..."
msgstr "Création en cours…"

#: application/Backend/Feature/Main/Content.php:202
msgid "Restricted"
msgstr "Limité"

#: application/Backend/Feature/Main/Content.php:173
#: application/Backend/tmpl/partial/content-access-form.php:158
#: application/Backend/tmpl/partial/content-access-form.php:181
#: application/Backend/tmpl/partial/content-access-form.php:204
msgid "Hidden"
msgstr "Masqué"

#: application/Backend/View/Localization.php:151 media/js/aam.js:7311
msgid "Failed to save data to clipboard"
msgstr "Impossible d’enregistrer les données dans le presse-papiers"

#: application/Backend/View/Localization.php:150 media/js/aam.js:7304
msgid "Data has been saved to clipboard"
msgstr "Les données ont été enregistrées dans le presse-papiers"

#: application/Backend/View/Localization.php:146
msgid "All settings has been cleared successfully"
msgstr "Tous les réglages ont bien été effacés"

#: application/Backend/tmpl/partial/admin-toolbar-mode.php:12
#: application/Backend/tmpl/partial/api-route-mode.php:14
#: application/Backend/tmpl/partial/backend-menu-mode.php:16
#: application/Backend/tmpl/settings/content.php:19
#: application/Backend/tmpl/settings/security.php:23
#: application/Backend/View/Localization.php:145 media/js/aam.js:6659
msgid "Disabled"
msgstr "Désactivé"

#: application/Backend/tmpl/partial/admin-toolbar-mode.php:12
#: application/Backend/tmpl/partial/api-route-mode.php:14
#: application/Backend/tmpl/partial/backend-menu-mode.php:15
#: application/Backend/tmpl/settings/content.php:19
#: application/Backend/tmpl/settings/core.php:22
#: application/Backend/tmpl/settings/multisite.php:22
#: application/Backend/tmpl/settings/security.php:22
#: application/Backend/View/Localization.php:144 media/js/aam.js:6659
msgid "Enabled"
msgstr "Activé"

#: application/Backend/View/Localization.php:143 media/js/aam.js:6647
msgid "_TOTAL_ service(s)"
msgstr "_TOTAL_ service(s)"

#: application/Backend/View/Localization.php:142 media/js/aam.js:6646
msgid "Search Service"
msgstr "Rechercher un service"

#: application/Backend/View/Localization.php:136
msgid "Generating token..."
msgstr "Génération du jeton…"

#: application/Backend/View/Localization.php:135 media/js/aam.js:5519
msgid "Allowed"
msgstr "Autorisé"

#: application/Backend/View/Localization.php:133 media/js/aam.js:5532
msgid "Redirected"
msgstr "Redirigé"

#: application/Backend/View/Localization.php:132 media/js/aam.js:5525
msgid "Denied"
msgstr "Refusé"

#: application/Backend/View/Localization.php:43
msgid "Execute Migration"
msgstr "Exécuter la migration"

#: application/Backend/Widget/Login.php:43
msgid "AAM Secure Login"
msgstr "Connexion sécurisée AAM"

#: application/Backend/View/Localization.php:153
msgid "Unexpected application error"
msgstr "Erreur d’application inattendue"

#: application/Backend/Feature/Settings/Service.php:169
msgid "Services"
msgstr "Services"

#: application/Backend/tmpl/service/capability.php:80
#: application/Backend/View/Localization.php:47
msgid "Update Capability"
msgstr "Mettre à jour la permission"

#: application/Backend/View/Localization.php:138 media/js/aam.js:6113
msgid "No JWT tokens have been generated."
msgstr "Aucun jeton JWT n’a été généré."

#: application/Backend/View/Localization.php:127
msgid "Failed to save URI rule"
msgstr "Échec de l’enregistrement de la règle URI"

#: application/Backend/View/Localization.php:125 media/js/aam.js:5056
msgid "No API endpoints found. You might have APIs disabled."
msgstr "Aucun point de terminaison d’API trouvé. Il est possible que vous ayez des API désactivées."

#: application/Backend/View/Localization.php:123 media/js/aam.js:3939
#: media/js/aam.js:4049
msgid "Drill-Down"
msgstr "Exploration du contenu (Drill Down)"

#: application/Backend/tmpl/metabox/policy-parent-metabox.php:19
#: application/Backend/View/Localization.php:122
msgid "Parent"
msgstr "Parent"

#: application/Backend/View/Localization.php:121
msgid "Customized Settings"
msgstr "Réglages personnalisés"

#: application/Backend/View/Localization.php:119
msgid "Tag Taxonomy"
msgstr "Étiquette de la taxonomie"

#: application/Backend/View/Localization.php:117
msgid "Hierarchical Taxonomy"
msgstr "Taxonomie hiérarchique"

#: application/Backend/View/Localization.php:115 media/js/aam.js:2761
msgid "No capabilities"
msgstr "Aucune permission"

#: application/Backend/View/Localization.php:98 media/js/aam.js:1048
msgid "Manage user"
msgstr "Gérer l’utilisateur"

#: application/Backend/View/Localization.php:97 media/js/aam.js:427
msgid "Clone role"
msgstr "Cloner le rôle"

#: application/Backend/View/Localization.php:96 media/js/aam.js:456
#: media/js/aam.js:700
msgid "Delete role"
msgstr "Supprimer le rôle"

#: application/Backend/View/Localization.php:91 media/js/aam.js:977
msgid "Filter by role"
msgstr "Filtrer par rôle"

#: application/Backend/View/Localization.php:87
msgid "Failed to process request"
msgstr "Échec du traitement de la demande"

#: application/Backend/View/Localization.php:86
msgid "Failed to generate JWT token"
msgstr "Échec de la génération du jeton JWT"

#: application/Backend/View/Localization.php:82 media/js/aam.js:833
msgid "Generating URL..."
msgstr "Génération de l’URL…"

#: application/Backend/View/Localization.php:72
msgid "Counter was reset successfully"
msgstr "Le compteur a bien été réinitialisé"

#: application/Backend/Feature/Settings/Core.php:52
msgid "Render \"Access Manager\" metabox on all post, term or user edit pages."
msgstr "Rendre la boîte méta « Access Manager » sur toutes les pages de modifications de publications, termes ou utilisateurs."

#: application/Backend/Feature/Main/Welcome.php:39
#: application/Backend/Feature/Settings/Service.php:135
msgid "Welcome"
msgstr "Bienvenue"

#: application/Backend/View/Localization.php:79
msgid "Failed to apply policy changes"
msgstr "Échec de l’application des modifications de la politique"

#: application/Backend/View/Localization.php:84 media/js/aam.js:1904
#: media/js/aam.js:2325 media/js/aam.js:6687 media/js/aam.js:6765
msgid "Processing..."
msgstr "Traitement en cours…"

#: application/Backend/View/Localization.php:105 media/js/aam.js:1581
msgid "Search Policy"
msgstr "Rechercher une politique"

#: application/Backend/View/Localization.php:102
msgid "WordPress core does not allow to grant this capability"
msgstr "Le cœur de WordPress ne permet pas d’accorder cette permission"

#: application/Backend/View/Localization.php:126 media/js/aam.js:5057
#: media/js/aam.js:6114 media/js/aam.js:6649
msgid "Nothing to show"
msgstr "Rien à afficher"

#: application/Backend/tmpl/service/url.php:141
msgid "301 - Moved Permanently"
msgstr "301 - Déplacé de façon permanente"

#: application/Backend/tmpl/service/url.php:143
msgid "303 - See Other"
msgstr "303 - Voir autre"

#: application/Backend/Feature/Main/Content.php:216
msgid "Leave Comments"
msgstr "Laisser des commentaires"

#: application/Backend/View/Localization.php:152
msgid "Operation completed successfully"
msgstr "Opération effectuée avec succès"

#: application/Backend/View/Localization.php:128
msgid "Failed to delete URI rule"
msgstr "Impossible de supprimer la règle d’URI"

#: application/Backend/View/Localization.php:104
msgid "Attach Policy To Everybody"
msgstr "Appliquer la politique à tout le monde"

#: application/Backend/View/Localization.php:103
msgid "Detach Policy From Everybody"
msgstr "Retirer la politique de tout le monde"

#: application/Backend/tmpl/metabox/principal-iframe.php:86
#: application/Backend/View/Localization.php:81 media/js/aam.js:1913
msgid "Detach Policy From Visitors"
msgstr "Retirer la politique des visiteurs"

#: application/Backend/tmpl/metabox/principal-iframe.php:93
#: application/Backend/View/Localization.php:80 media/js/aam.js:1915
msgid "Attach Policy To Visitors"
msgstr "Appliquer la politique aux visiteurs"

#: application/Backend/View/Localization.php:134 media/js/aam.js:5537
msgid "Callback"
msgstr "Rappel"

#: application/Backend/tmpl/service/policy.php:30
msgid "Policy"
msgstr "Politique"

#: application/Backend/Widget/Login.php:97
msgid "Login"
msgstr "Connexion"

#: application/Backend/Widget/Login.php:40
msgid "AAM Secure Login Widget"
msgstr "Widget de connexion sécurisée AAM"

#: application/Backend/tmpl/metabox/main-iframe.php:107
msgid "Access"
msgstr "Accès"

#: application/Service/Content.php:338
msgid "Access Manager"
msgstr "Gestionnaire d’accès"

#: application/Backend/Feature/Settings/Content.php:59
msgid "Content Settings"
msgstr "Réglages de contenu"

#: application/Backend/Feature/Settings/Core.php:102
msgid "Core Settings"
msgstr "Réglages du cœur"

#: application/Backend/Feature/Settings/Service.php:120
msgid "Secure Login"
msgstr "Connexion sécurisée"

#: application/Backend/tmpl/partial/content-access-form.php:341
#: application/Backend/tmpl/service/access-denied-redirect.php:160
#: application/Backend/tmpl/service/access-denied-redirect.php:317
#: application/Backend/tmpl/service/login-redirect.php:75
#: application/Backend/tmpl/service/logout-redirect.php:77
#: application/Backend/tmpl/service/not-found-redirect.php:54
#: application/Backend/tmpl/service/url.php:115
msgid "Existing Page"
msgstr "Page existante"

#: application/Backend/Feature/Main/NotFoundRedirect.php:46
#: application/Backend/Feature/Settings/Service.php:105
msgid "404 Redirect"
msgstr "Redirection 404"

#: application/Backend/Feature/Main/LogoutRedirect.php:46
#: application/Backend/Feature/Settings/Service.php:95
msgid "Logout Redirect"
msgstr "Redirection de déconnexion"

#: application/Backend/Feature/Main/LoginRedirect.php:46
#: application/Backend/Feature/Settings/Service.php:90
msgid "Login Redirect"
msgstr "Redirection de connexion"

#: application/Backend/View/Localization.php:99 media/js/aam.js:1088
msgid "Edit user"
msgstr "Modifier l’utilisateur"

#: application/Backend/Feature/Settings/Core.php:46
msgid "Edit/Delete Capabilities"
msgstr "Modifier/Supprimer des permissions"

#: application/Backend/Feature/Main/Capability.php:46
#: application/Backend/Feature/Settings/Service.php:65
msgid "Capabilities"
msgstr "Permissions"

#: application/Backend/View/Localization.php:88
msgid "Current user"
msgstr "Utilisateur actuel"

#: application/Backend/tmpl/page/subject-panel-advanced.php:40
#: application/Backend/tmpl/service/capability.php:26
#: application/Backend/tmpl/service/capability.php:68
#: application/Backend/tmpl/service/jwt.php:68
#: application/Backend/View/Localization.php:59 media/js/aam.js:1592
#: media/js/aam.js:5452 media/js/aam.js:6125 media/js/aam.js:6250
msgid "Create"
msgstr "Créer"

#: application/Backend/View/Localization.php:55 media/js/aam.js:141
msgid "No role"
msgstr "Aucun rôle"

#: application/Backend/View/Localization.php:54 media/js/aam.js:136
#: media/js/aam.js:968 media/js/aam.js:6988
msgid "Loading..."
msgstr "Chargement…"

#: application/Backend/View/Localization.php:63
msgid "Failed to update role"
msgstr "Échec de la mise à jour du rôle"

#: application/Backend/tmpl/metabox/principal-iframe.php:47
#: application/Backend/tmpl/page/subject-panel.php:38
#: application/Backend/View/Localization.php:75 media/js/aam.js:997
msgid "Role"
msgstr "Rôle"

#: application/Backend/View/Localization.php:53
msgid "Failed"
msgstr "Échec"

#: application/Backend/Feature/Settings/Core.php:75
msgid "XML-RPC WordPress API"
msgstr "API WordPress XML-RPC"

#: application/Backend/Feature/Main/Jwt.php:46
#: application/Backend/Feature/Settings/Service.php:85
msgid "JWT Tokens"
msgstr "Jetons JWT"

#: application/Backend/Feature/Settings/Core.php:61
msgid "Multiple Roles Support"
msgstr "Prise en charge de rôles multiples"

#: application/Backend/View/Localization.php:73 media/js/aam.js:944
#: media/js/aam.js:1848 media/js/aam.js:5808
msgid "_TOTAL_ user(s)"
msgstr "_TOTAL_ utilisateur(s)"

#: application/Backend/View/Localization.php:58 media/js/aam.js:281
#: media/js/aam.js:1731 media/js/aam.js:5897
msgid "_TOTAL_ role(s)"
msgstr "_TOTAL_ rôle(s)"

#: application/Backend/View/Localization.php:52
msgid "_TOTAL_ object(s)"
msgstr "_TOTAL_ objet(s)"

#: application/Backend/View/Localization.php:41 media/js/aam.js:2759
msgid "_TOTAL_ capability(s)"
msgstr "_TOTAL_ permission(s)"

#: application/Backend/Feature/Main/Content.php:233
msgid "Publish"
msgstr "Publier"

#: application/Backend/tmpl/partial/content-access-form.php:386
#: application/Backend/tmpl/partial/login-form.php:18
msgid "Password"
msgstr "Mot de passe"

#: application/Backend/Feature/Settings/Security.php:46
msgid "One Session Per User"
msgstr "Une session par utilisateur"

#: application/Backend/Feature/Settings/Security.php:73
msgid "Security Settings"
msgstr "Réglages de sécurité"

#: application/Backend/View/Localization.php:42 media/js/aam.js:550
#: media/js/aam.js:624 media/js/aam.js:1216 media/js/aam.js:2944
#: media/js/aam.js:2991 media/js/aam.js:5331
msgid "Saving..."
msgstr "Enregistrement…"

#: application/Backend/tmpl/service/backend-menu.php:146
#: application/Backend/View/Localization.php:48
msgid "Show Menu"
msgstr "Afficher le menu"

#: application/Backend/View/Localization.php:62
msgid "Add Role"
msgstr "Ajouter un rôle"

#: application/Backend/View/Localization.php:67 media/js/aam.js:673
#: media/js/aam.js:1479 media/js/aam.js:2673 media/js/aam.js:5369
#: media/js/aam.js:6256
msgid "Deleting..."
msgstr "Suppression…"

#: application/Backend/View/Localization.php:89
msgid "Current role"
msgstr "Rôle actuel"

#: application/Backend/Feature/Main/Content.php:285
#: application/Backend/Feature/Settings/Service.php:75
msgid "Posts & Terms"
msgstr "Publications et termes"

#: application/Backend/Feature/Main/AccessDeniedRedirect.php:47
#: application/Backend/Feature/Settings/Service.php:45
msgid "Access Denied Redirect"
msgstr "Redirection d’accès refusé"

#: application/Backend/Feature/Main/AdminToolbar.php:64
#: application/Backend/Feature/Settings/Service.php:50
msgid "Admin Toolbar"
msgstr "Barre d’outils de l’administration"

#: application/Backend/View/Localization.php:45
msgid "Application error"
msgstr "Erreur de l’application"

#: application/Backend/View/Localization.php:51 media/js/aam.js:3895
#: media/js/aam.js:4004 media/js/aam.js:4114 media/js/aam.js:4249
#: media/js/aam.js:5053 media/js/aam.js:5441 media/js/aam.js:6110
msgid "Search"
msgstr "Rechercher"

#: application/Backend/tmpl/page/subject-panel-advanced.php:72
#: application/Backend/View/Localization.php:64 media/js/aam.js:652
msgid "Update"
msgstr "Mettre à jour"

#: application/Backend/tmpl/page/subject-panel-advanced.php:102
msgid "Manage User"
msgstr "Gérer l’utilisateur"

#: application/Backend/View/Localization.php:94 media/js/aam.js:370
msgid "Manage role"
msgstr "Gérer le rôle"

#: application/Backend/View/Localization.php:100 media/js/aam.js:784
#: media/js/aam.js:785 media/js/aam.js:1101
msgid "Lock user"
msgstr "Verrouiller l’utilisateur"

#: application/Backend/View/Localization.php:61
msgid "Failed to add new role"
msgstr "Échec de l’ajout d’un nouveau rôle"

#: application/Backend/View/Localization.php:44
msgid "Failed to add new capability"
msgstr "Échec de l’ajout de la nouvelle permission"

#: application/Backend/tmpl/service/backend-menu.php:155
#: application/Backend/View/Localization.php:49
msgid "Restrict Menu"
msgstr "Restreindre le menu"

#: application/Backend/View/Localization.php:71 media/js/aam.js:943
#: media/js/aam.js:1847 media/js/aam.js:5807
msgid "Search user"
msgstr "Rechercher un utilisateur"

#: application/Backend/View/Localization.php:70
msgid "Failed to lock user"
msgstr "Échec du bloquage de l’utilisateur"

#: application/Backend/View/Localization.php:68
msgid "Failed to delete role"
msgstr "Échec de la suppression du rôle"

#: application/Backend/Feature/Settings/Core.php:80
msgid "RESTful WordPress API"
msgstr "API RESTful WordPress"

#: application/Backend/View/Localization.php:101 media/js/aam.js:778
#: media/js/aam.js:779 media/js/aam.js:1114
msgid "Unlock user"
msgstr "Déverrouiller l’utilisateur"

#: application/Backend/Feature/Main/BackendMenu.php:62
#: application/Backend/Feature/Settings/Service.php:60
msgid "Backend Menu"
msgstr "Menu de l’administration"

#: application/Backend/Feature/Main/ApiRoute.php:62
#: application/Backend/Feature/Settings/Service.php:55
msgid "API Routes"
msgstr "Routes de l’API"

#: application/Backend/View/Localization.php:50
msgid "Failed to retrieve mataboxes"
msgstr "Échec de la récupération des boîtes méta"

#: application/Backend/View/Localization.php:40 media/js/aam.js:2758
msgid "Search Capability"
msgstr "Rechercher une permission"

#: application/Backend/Feature/Settings/Core.php:51
msgid "Render Access Manager Metabox"
msgstr "Rendu de la boîte méta d’Access Manager"

#: application/Backend/Feature/Settings/Security.php:51
msgid "Brute Force Lockout"
msgstr "Verrouillage contre les attaques par force brute"

#: application/Backend/tmpl/partial/content-access-form.php:169
msgid "Backend"
msgstr "Interface d’administration"

#: application/Restful/BackwardCompatibility.php:41
#: application/Restful/BackwardCompatibility.php:54
#: application/Restful/BackwardCompatibility.php:67
msgid "JWT token."
msgstr "Jeton JWT."

#: application/Backend/View/Localization.php:83 media/js/aam.js:1300
msgid "Anonymous"
msgstr "Anonyme"

#: application/Service/Shortcode/Handler/LoginRedirect.php:78
msgid "Login to continue"
msgstr "Connectez-vous pour continuer"

#: application/Backend/View/Localization.php:78 media/js/aam.js:1336
msgid "All Users, Roles and Visitor"
msgstr "Tous les utilisateurs, rôles et visiteurs"

#: application/Backend/View/Localization.php:109 media/js/aam.js:1632
msgid "Edit Policy"
msgstr "Modifier la politique"

#: aam.php:230
msgid "PHP 5.6.40 or higher is required."
msgstr "PHP 5.6.40 ou supérieur est nécessaire."

#: application/Backend/Feature/Main/Policy.php:87
#: application/Backend/Feature/Settings/Service.php:115
msgid "Access Policies"
msgstr "Politiques d’accès"

#: application/Backend/Widget/Login.php:101
msgid "Howdy, %username%"
msgstr "Bonjour, %username%"

#: application/Service/Core.php:247
msgid "RESTful API is disabled"
msgstr "L’API RESTful est désactivée"

#: application/Backend/tmpl/page/subject-panel-advanced.php:84
#: application/Backend/View/Localization.php:69
msgid "Delete Role"
msgstr "Supprimer le rôle"

#: application/Backend/tmpl/metabox/principal-iframe.php:48
#: application/Backend/tmpl/metabox/principal-iframe.php:63
msgid "Apply"
msgstr "Appliquer"

#: application/Backend/tmpl/metabox/main-iframe.php:187
#: application/Backend/tmpl/metabox/main-iframe.php:197
#: application/Backend/tmpl/page/current-subject.php:25
#: application/Backend/tmpl/page/current-subject.php:33
#: application/Backend/tmpl/page/subject-panel-advanced.php:8
#: application/Backend/tmpl/page/subject-panel-advanced.php:41
#: application/Backend/tmpl/page/subject-panel-advanced.php:51
#: application/Backend/tmpl/page/subject-panel-advanced.php:73
#: application/Backend/tmpl/page/subject-panel-advanced.php:83
#: application/Backend/tmpl/page/subject-panel-advanced.php:91
#: application/Backend/tmpl/page/subject-panel-advanced.php:101
#: application/Backend/tmpl/page/subject-panel-advanced.php:143
#: application/Backend/tmpl/partial/content-access-form.php:131
#: application/Backend/tmpl/partial/content-access-form.php:227
#: application/Backend/tmpl/partial/content-access-form.php:243
#: application/Backend/tmpl/partial/content-access-form.php:425
#: application/Backend/tmpl/service/admin-toolbar.php:149
#: application/Backend/tmpl/service/admin-toolbar.php:175
#: application/Backend/tmpl/service/backend-menu.php:184
#: application/Backend/tmpl/service/backend-menu.php:204
#: application/Backend/tmpl/service/backend-menu.php:230
#: application/Backend/tmpl/service/capability.php:46
#: application/Backend/tmpl/service/capability.php:69
#: application/Backend/tmpl/service/capability.php:79
#: application/Backend/tmpl/service/capability.php:102
#: application/Backend/tmpl/service/capability.php:112
#: application/Backend/tmpl/service/capability.php:123
#: application/Backend/tmpl/service/jwt.php:27
#: application/Backend/tmpl/service/jwt.php:69
#: application/Backend/tmpl/service/jwt.php:79
#: application/Backend/tmpl/service/jwt.php:103
#: application/Backend/tmpl/service/jwt.php:113
#: application/Backend/tmpl/service/jwt.php:121
#: application/Backend/tmpl/service/metabox.php:153
#: application/Backend/tmpl/service/metabox.php:167
#: application/Backend/tmpl/service/metabox.php:177
#: application/Backend/tmpl/service/metabox.php:199
#: application/Backend/tmpl/service/policy.php:44
#: application/Backend/tmpl/service/policy.php:52
#: application/Backend/tmpl/service/url.php:45
#: application/Backend/tmpl/service/url.php:170
#: application/Backend/tmpl/service/url.php:180
#: application/Backend/tmpl/service/url.php:192
#: application/Backend/tmpl/service/widget.php:159
#: application/Backend/tmpl/service/widget.php:181
msgid "Close"
msgstr "Fermer"

#: application/Backend/tmpl/service/widget.php:73
msgid "Dashboard Widgets"
msgstr "Widgets du tableau de bord"

#. Plugin Name of the plugin
#: aam.php
msgid "Advanced Access Manager"
msgstr "Advanced Access Manager"

#: application/Backend/View/Localization.php:90
#: application/Service/Core.php:198 media/js/aam.js:3956 media/js/aam.js:4066
#: media/js/aam.js:4164 media/js/aam.js:4305
msgid "Manage Access"
msgstr "Gérer l’accès"

#: application/Backend/tmpl/page/subject-panel-advanced.php:28
#: application/Backend/tmpl/page/subject-panel-advanced.php:133
#: application/Backend/View/Localization.php:148 media/js/aam.js:6993
msgid "Select Role"
msgstr "Sélectionner un rôle"

#: application/Backend/View/Localization.php:130 media/js/aam.js:5473
msgid "Edit Rule"
msgstr "Modifier la règle"

#: application/Backend/View/Localization.php:46 media/js/aam.js:2958
msgid "Add Capability"
msgstr "Ajouter une permission"

#: application/Backend/tmpl/service/capability.php:113
msgid "Delete Capability"
msgstr "Supprimer la permission"

#: application/Backend/tmpl/metabox/principal-iframe.php:24
#: application/Backend/tmpl/page/subject-panel.php:14 media/js/aam.js:5750
msgid "Roles"
msgstr "Rôles"

#: application/Backend/tmpl/metabox/principal-iframe.php:27
#: application/Backend/tmpl/page/subject-panel.php:17
#: application/Backend/View/Localization.php:60 media/js/aam.js:319
#: media/js/aam.js:5751
msgid "Users"
msgstr "Utilisateurs"

#: application/Backend/tmpl/metabox/principal-iframe.php:30
#: application/Backend/tmpl/page/subject-panel.php:20
msgid "Visitor"
msgstr "Visiteur"

#: application/Backend/Feature/Settings/ConfigPress.php:46
msgid "ConfigPress"
msgstr "ConfigPress"

#: application/Backend/tmpl/metabox/main-iframe.php:205
msgid "Cancel"
msgstr "Annuler"

#: application/Backend/tmpl/service/identity.php:24
#: application/Backend/tmpl/service/identity.php:35
msgid "Manage"
msgstr "Gérer"

#: application/Backend/Feature/Main/Content.php:241
#: application/Backend/tmpl/page/subject-panel-advanced.php:90
#: application/Backend/tmpl/service/jwt.php:120
#: application/Backend/tmpl/service/url.php:191 media/js/aam.js:5384
#: media/js/aam.js:6261
msgid "Delete"
msgstr "Supprimer"

#: application/Framework/Utility/Redirect.php:87
#: application/Service/AccessDeniedRedirect.php:73
#: application/Service/ApiRoute.php:80
msgid "Access Denied"
msgstr "Accès refusé"

#: application/Backend/Feature/Main/Content.php:224
#: application/Backend/View/Localization.php:92 media/js/aam.js:4179
#: media/js/aam.js:4318
msgid "Edit"
msgstr "Modifier"

#: application/Backend/tmpl/metabox/main-iframe.php:204
#: application/Backend/View/Localization.php:147 media/js/aam.js:6705
msgid "Clear"
msgstr "Effacer"

#: application/Backend/tmpl/service/backend-menu.php:219
#: application/Backend/tmpl/service/capability.php:33
#: application/Backend/tmpl/service/capability.php:57
#: application/Backend/tmpl/service/capability.php:90
msgid "Capability"
msgstr "Permission"